Bug 1920600 - python-ailment-9.0.6885 is available
Summary: python-ailment-9.0.6885 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-ailment
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-26 17:14 UTC by Upstream Release Monitoring
Modified: 2021-05-07 01:01 UTC (History)
2 users (show)

Fixed In Version: python-ailment-9.0.6885-1.fc33 python-ailment-9.0.6885-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-07 00:47:09 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-01-26 17:14:11 UTC
Latest upstream release: 9.0.5609
Current version/release in rawhide: 9.0.5450-1.fc34
URL: https://pypi.org/project/ailment/8.19.10.29

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/34909/

Comment 1 Upstream Release Monitoring 2021-01-26 18:31:51 UTC
Latest upstream release: 9.0.5610
Current version/release in rawhide: 9.0.5450-1.fc34
URL: https://pypi.org/project/ailment/8.19.10.29

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/34909/

Comment 2 Upstream Release Monitoring 2021-02-02 17:16:31 UTC
Latest upstream release: 9.0.5739
Current version/release in rawhide: 9.0.5450-2.fc34
URL: https://pypi.org/project/ailment/8.19.10.29

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/34909/

Comment 3 Upstream Release Monitoring 2021-02-09 17:14:37 UTC
Latest upstream release: 9.0.5811
Current version/release in rawhide: 9.0.5739-2.fc34
URL: https://pypi.org/project/ailment/8.19.10.29

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/34909/

Comment 4 Upstream Release Monitoring 2021-02-16 17:50:27 UTC
Latest upstream release: 9.0.5903
Current version/release in rawhide: 9.0.5811-1.fc35
URL: https://pypi.org/project/ailment/8.19.10.29

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/34909/

Comment 5 Upstream Release Monitoring 2021-02-23 17:35:26 UTC
Latest upstream release: 9.0.6136
Current version/release in rawhide: 9.0.5903-1.fc35
URL: https://pypi.org/project/ailment/8.19.10.29

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/34909/

Comment 6 Upstream Release Monitoring 2021-03-02 17:19:14 UTC
Latest upstream release: 9.0.6281
Current version/release in rawhide: 9.0.6136-1.fc35
URL: https://pypi.org/project/ailment/8.19.10.29

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/34909/

Comment 7 Upstream Release Monitoring 2021-03-09 17:37:44 UTC
Latest upstream release: 9.0.6421
Current version/release in rawhide: 9.0.6136-1.fc35
URL: https://pypi.org/project/ailment/8.19.10.29

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/34909/

Comment 8 Upstream Release Monitoring 2021-03-16 18:31:13 UTC
Latest upstream release: 9.0.6488
Current version/release in rawhide: 9.0.6136-1.fc35
URL: https://pypi.org/project/ailment/8.19.10.29

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/34909/

Comment 9 Upstream Release Monitoring 2021-03-23 17:18:33 UTC
Latest upstream release: 9.0.6588
Current version/release in rawhide: 9.0.6136-1.fc35
URL: https://pypi.org/project/ailment/8.19.10.29

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/34909/

Comment 10 Upstream Release Monitoring 2021-03-30 18:12:24 UTC
Latest upstream release: 9.0.6642
Current version/release in rawhide: 9.0.6136-1.fc35
URL: https://pypi.org/project/ailment/8.19.10.29

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/34909/

Comment 11 Upstream Release Monitoring 2021-04-13 17:13:08 UTC
Latest upstream release: 9.0.6790
Current version/release in rawhide: 9.0.6136-1.fc35
URL: https://pypi.org/project/ailment/8.19.10.29

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/34909/

Comment 12 Upstream Release Monitoring 2021-04-20 17:22:42 UTC
Latest upstream release: 9.0.6852
Current version/release in rawhide: 9.0.6136-1.fc35
URL: https://pypi.org/project/ailment/8.19.10.29

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/34909/

Comment 13 Upstream Release Monitoring 2021-04-27 17:22:57 UTC
Latest upstream release: 9.0.6885
Current version/release in rawhide: 9.0.6852-1.fc35
URL: https://pypi.org/project/ailment/8.19.10.29

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/34909/

Comment 14 Fedora Update System 2021-04-28 07:01:00 UTC
FEDORA-2021-a94fce97e7 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a94fce97e7

Comment 15 Fedora Update System 2021-04-28 07:23:04 UTC
FEDORA-2021-f3bac2e434 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f3bac2e434

Comment 16 Fedora Update System 2021-04-29 01:03:05 UTC
FEDORA-2021-a94fce97e7 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a94fce97e7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a94fce97e7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2021-04-29 01:45:26 UTC
FEDORA-2021-f3bac2e434 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f3bac2e434`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f3bac2e434

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2021-05-07 00:47:09 UTC
FEDORA-2021-f3bac2e434 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2021-05-07 01:01:58 UTC
FEDORA-2021-a94fce97e7 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.